SGML2INFO(1)

NOM
sgml2info – Créer une sortie GNU info à partir d’un fichier source du DTD SGML LinuxDoc

SYNOPSIS
sgml2info [option_générique...] fichier[.sgml]

DESCRIPTION
sgml2info est une forme ancienne et obsolète de la commande de conversion info de LinuxDoc-Tools (son nom peut être trompeur car ce n’est nullement un outil pour n’importe quel DTD SGML ; il ne prend en charge que la DTD SGML LinuxDoc). Il est dorénavant recommandé de se tourner vers la nouvelle forme linuxdoc -B info. Cette commande convertit un fichier source SGML de DTD (Document Type Definition) LinuxDoc vers le format GNU info. La sortie est produite dans fichier.info, où fichier est le nom du fichier source SGML.

La paire attribut/valeur « output=info » est définie pour exprimer des conditions.

OPTIONS
sgml2info accepte toutes les options génériques décrites dans linuxdoc(1).

fichier
    indication du fichier source SGML, fichier ou fichier.sgml.

FICHIERS
Plusieurs fichiers et exécutables dans /usr/share/linuxdoc-tools sont utilisés.

AUTEUR
Originellement écrit par Christian Schwarz <schwarz@monet.m.isar.de>, Greg Hankins <greg.hankins@cc.gatech.edu>, Cees de Groot <cg@cdegroot.com> et entretenu par Taketoshi Sano <sano@debian.org> pour Linuxdoc-Tools. Actuellement entretenu par Agustin Martin <agustin6martin AT gmail com>.

VOIR AUSSI
linuxdoc(1), sgml2html(1), sgml2latex(1), sgml2lyx(1), sgml2rtf(1), sgml2txt(1), sgmlcheck(1).

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.